
D4Science Infrastructure - Incident #11113

Workspace copy / paste function not working

Feb 05, 2018 05:26 PM - Massimiliano Assante

Status: Closed Start date: Feb 05, 2018

Priority: Urgent Due date: Feb 06, 2018

Assignee: Francesco Mangiacrapa % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

See attached video: 

https://screencast.com/t/3SGDxv9Eet

History

#1 - Feb 05, 2018 05:27 PM - Massimiliano Assante

- Tracker changed from Support to Incident

#2 - Feb 05, 2018 05:30 PM - Costantino Perciante

- Assignee changed from Costantino Perciante to Francesco Mangiacrapa

#3 - Feb 06, 2018 03:01 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#4 - Feb 06, 2018 03:46 PM - Francesco Mangiacrapa

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Bug fixing released in dev and for gCube release 4.10
